pandoc-1.12.2.1: Conversion between markup formats

Safe Haskell | None

Text.Pandoc.Writers.FB2

Description

Conversion of `Pandoc` documents to FB2 (FictionBook2) format.

FictionBook is an XML-based e-book format. For more information see: http://www.fictionbook.org/index.php/Eng:XML_Schema_Fictionbook_2.1

Synopsis

- writeFB2 :: WriterOptions -> Pandoc -> IO String

# Documentation

writeFB2 Source

Arguments

:: WriterOptions | conversion options
-> Pandoc | document to convert
-> IO String | FictionBook2 document (not encoded yet)

Produce an FB2 document from a `Pandoc` document.